<div class="container-fluid info-overlay__container pb-3">
  <div class="info-overlay__background align-items-center">
    <div class="info-overlay__content px-0">
      <div>Elige un tema :</div>
      <div class="info-overlay__body col-12 px-3 p">
        <p>
          {{#each firstTrendingTags as |tag|}}
            {{#link-to 'button-net.index.index' (query-params searchTags=tag.name hideWelcome=true) click=(action 'hideMenu' "isShowingMenuModal") class="hashtag hashtag--yellow-home trending-tags__tag-name mt-1"}}
              {{tag.name}}
            {{/link-to}}
          {{/each}}
          <!-- {{#each firstTrendingTags as |tag|}}
            {{#if isButtonNetRoute}}
              {{#link-to 'button-net.index.index' (query-params searchTags=tag.name hideWelcome=true) click=(action 'hideMenu' "isShowingMenuModal") class="hashtag hashtag--yellow-home trending-tags__tag-name mt-1"}}
                {{tag.name}}
              {{/link-to}}
            {{else}}
              {{#link-to 'index.index' (query-params searchTags=tag.name hideWelcome=true) click=(action 'hideMenu' "isShowingMenuModal") class="hashtag hashtag--yellow-home trending-tags__tag-name mt-1"}}
                {{tag.name}}
              {{/link-to}}
            {{/if}}
          {{/each}}
          {{#if moreTrendingTags}}
            {{#if isButtonNetRoute}}
              {{#link-to 'button-net.index.index' (query-params searchTags="" hideWelcome=false) click=(action 'toggleModal' 'isShowingMenuTags') class="hashtag hashtag--yellow-home home-welcome-mobile__seeall trending-tags__tag-name mt-1"}}Ver más{{/link-to}}
            {{else}}
              {{#link-to 'index.index' (query-params searchTags="" hideWelcome=false) click=(action 'toggleModal' 'isShowingMenuTags') class="hashtag hashtag--yellow-home home-welcome-mobile__seeall trending-tags__tag-name mt-1"}}Ver más{{/link-to}}
            {{/if}}
          {{/if}}
          {{#if noTrendingTags}}
            {{#unless isButtonNetRoute}}
              {{#each globalTrendingTags as |tag|}}
                  {{#link-to 'index.index' (query-params searchTags=tag.name hideWelcome=true) click=(action 'hideMenu' "isShowingMenuModal") class="hashtag hashtag--yellow-home trending-tags__tag-name mt-1"}}
                    {{tag.name}}
                  {{/link-to}}
              {{/each}}
            {{/unless}}
            {{#if isButtonNetRoute}}
              {{#each buttonNet.tags as |tag|}}
                {{#link-to 'button-net.index.index' (query-params searchTags=tag.name hideWelcome=true) click=(action 'hideMenu' "isShowingMenuModal") class="hashtag hashtag--yellow-home trending-tags__tag-name mt-1"}}
                  {{tag.name}}
                {{/link-to}}
              {{/each}}
            {{/if}}
          {{/if}} -->
        </p>
      </div>

    </div>
  </div>
</div>
